/*фиксированное плавающее меню*/
#top_nav{
  top: 45px; /** высота шапки в пикселях**/
  position: fixed;
  z-index: 10;
  border-bottom: 1px solid #ccc;
  width: 1200px;
	height: 70px;
  background: #f6f6f6;
	margin: 0;
	padding: 0 0 2px 0;
	vertical-align: bottom;
}
#top_nav ul{
	overflow:hidden;
	text-align: right;
	float: right;
	vertical-align: bottom;
	margin: 0;
	bottom: 0;
}
#top_nav ul li{
	float:left;
	margin-left:30px;
	padding: 40px 0 17px 0;
	list-style: none;
	color:#999;
}
#top_nav ul li.first {
	float:left;
	margin-left:30px;
	padding: 40px 0 17px 0;
	list-style: none;
	color:#000;
	border-bottom: 2px solid #cc3333;
}
#top_nav a{
	text-decoration:none;
	color:#999;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.0em;
	text-transform: uppercase;
	font-weight: bold;
}
#top_nav a:hover{
	border-bottom:none;
}
#top_nav ul li.first a{
	text-decoration:none;
	color:#000;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.0em;
	text-transform: uppercase;
	font-weight: bold;
}
